» Ubuntu » Paketit

Error

two or more packages specified (lvm2-udeb natty)